#!/usr/bin/env ruby
#-*-coding:utf-8 -*-
print("朝ごはん何食べた?")
print("食べたものを次から選んでください。\n")
print("ごはん,パン,肉,魚,卵,豆,野菜,果物,チーズ,ヨーグルト\n")
tabemono=gets.chomp
if tabemono=="ごはん"||tabemono=="パン"
print("糖質OK!")
elsif tabemono=="肉"||tabemono=="魚"||tabemono=="卵"||tabemono=="豆"
print("タンパク質OK!")
elsif tabemono=="野菜"||tabemono=="果物"
print("ミネラルOK!")
elsif tabemono=="チーズ"||tabemono=="ヨーグルト"
print("カルシウムOK!")
end

